@charset "utf-8";


/* ---- Headline in full width ---*/
#content > h1 {
    margin-left: 5%;
}

/* ---- TV-Show Banner ---*/
#right .content:first-child {
    margin-bottom: -240px;
    display: none;
}

#right > div {
    position: relative;
}

#list-tv-show {
    display: flex;
    flex-wrap: wrap;
    float: left;
    margin: 0 4% 0 5%;
}

.list-tv-show {
    width: 48%;
    margin-right: 2%;
    padding-bottom: 7px;
    margin-bottom: 5px;
    transform: scale(1);
    transition: 0.15s;
    border-radius: var(--radius);
    overflow: hidden;
}

a.list-tv-show:hover{
    text-decoration: none;
    transform: scale(1.05);
}

.list-tv-show:hover {
    background-color: var(--tvshow-background-hover);
    box-shadow: 0px 0px 9px 0 var(--color-shadow);
    transition: 0.15s;
}

#list-tv-show h1 {
    font-family: 'Roboto Slab',Arial,sans-serif;
    margin: 0;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 15px;
    line-height: 19px;
}

#list-tv-show h2 {
    margin: 0;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 2px;
    margin: 0 5px;
    font-size: 12px;
    line-height: 16px;
}

#list-tv-show p {
    display: none;
}

.float-block {
    float: none;
    width: 100%;
    overflow: hidden;
}




/* -- Blue Color --*/

.btn-red, .download {
    background-color: var(--tvshow-btn-red);
    border: 0px solid var(--tvshow-btn-red);
}

.btn-red:hover, .download:hover {
    background-color: var(--tvshow-btn-red-hover);
}

.btn-red:active, .btn-red.active, .download:active {

}

h2,
#right .content h2 { color: var(--tvshow-right-h2); }

.footer-facebook { background-image: url(../sysimages/social_blue.png); }
.footer-youtube { background-image: url(../sysimages/social_blue.png); }




@media (min-width: 550px){

/* ---- TV-Show Banner ---*/
#right .content:first-child {
    margin-bottom: -140px;
    display: block;
}

}


@media (min-width: 720px){

/* ---- TV-Show Banner ---*/
#right .content:first-child { margin-bottom: -180px; }

}




@media (min-width: 960px){

.list-tv-show {
  width: 32.33333%;
  margin-right: 1%;
}

/* ---- TV-Show Banner ---*/
#right .content:first-child { margin-bottom: -220px; }


}